// To parse this JSON data, do
//
//     final checkReg = checkRegFromJson(jsonString);

import 'dart:convert';

CheckReg checkRegFromJson(String str) => CheckReg.fromJson(json.decode(str));

String checkRegToJson(CheckReg data) => json.encode(data.toJson());

class CheckReg {
  CheckReg({
    required this.bucketName,
    required this.status,
  });

  String bucketName;
  String status;

  factory CheckReg.fromJson(Map<String, dynamic> json) => CheckReg(
        bucketName: json["bucket_name"],
        status: json["status"],
      );

  Map<String, dynamic> toJson() => {
        "bucket_name": bucketName,
        "status": status,
      };
}
